Bug 10723 - Possible Install script problem with i386 6.2 Upgrades.
Summary: Possible Install script problem with i386 6.2 Upgrades.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-11 09:48 UTC by peter.evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-23 18:43:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description peter.evans 2000-04-11 09:48:20 UTC
When Upgrading both Pentium 2 and Pentium 1 based server systems using KDE
window manager from redhat 6.1 to 6.2.

1: Following Upgrade, Gnome is default X Window Manager (switched back OK
via switchdesk utility).

2: Network cards (PCI 3com Cyclone) on eth0 not detected after upgrade.
Traced to /etc/conf.modules corruption. Line in file loading 3c59x module
contains ".o" filetype, which prevents module loading. Also install script
adds line for identical (non-existent) card as eth1 (patched manually).

3: NFS is disabled following upgrade (re-enabled via linuxconf).

Comment 1 Cristian Gafton 2000-05-22 14:55:59 UTC
assigned to msf

Comment 2 Michael Fulbright 2000-10-23 18:43:45 UTC
These issues should be corrected in the Red Hat Linux 7 release.


Note You need to log in before you can comment on or make changes to this bug.